.blog_box {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 100%;
    position: relative;

}
.blog_box_detail {
    background-color: white;
    box-shadow: 0 5px 10px 0 rgba(0,0,0,.1);
    padding: 15px;
    border-radius: 5px;
    position: relative;
}

.blog_box_image {
    border-radius: 5px;
    z-index: 1;
}
.blog_box_image img {
    border-radius: 10px;
    width: 100%;
    /*height:185px;*/
    margin-bottom: -70px;
    margin-right: -20px;
    border: 5px solid white;
    padding: 2px;
    box-shadow:0 0 10px 2px rgba(0,0,0,.08)
}
.blog_box_title {
    font-weight: bold;
    height: 40px;
    cursor: pointer;
    margin: 60px 0 20px 0;
}
.blog_box_title a {
   color:black
}
.blog_box_des {
    font-size: .9rem;
    line-height: 20px;
    text-align: justify;
    height: 140px;
    overflow: hidden;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: -webkit-linear-gradient(top,#000,rgba(0,0,0,.2) calc(100% - 10px),rgba(0,0,0,.05));
    background-image: linear-gradient(180deg,#000,rgba(0,0,0,.2) calc(100% - 10px),rgba(0,0,0,.05));
}
.blog_box_des p ,.blog_box_des span , .blog_box_des div , .blog_box_des h3{
    font-family: vazir!important;
    font-size: .9rem!important;
    font-weight: 100!important;
    line-height: 25px!important;
}
.blog_box_reaction {
    display: flex;
    font-size: .9rem;
    font-weight: bold;
    height: 20px;
}
.blog_box_reaction li {
    display: flex;
    align-items: stretch;
}
.blog_box_reaction li img {
    margin-left: 5px;
    max-width: 15px;
    margin-top: -2px;
}
.blog_more_btn {
    font-size: .9rem;
    text-align: left;
    font-weight: bolder;
    cursor: pointer;
}
.blog_more_btn a {
    color: var(--primary);
}
